<!DOCTYPE html>
<!--
	html - it tells our browsers to read the contents of the files as HTML
-->
<html>
<head>
	<!--
	<head> - contains the details of the HTML file not visible in the browser
	-->
	<meta charset="utf-8">
	<!--
		<title> - sets the title of the tab in the browser.
	-->
	<title>HTML Introduction</title>
</head>
<!--
	<body> - contains the actual content of the HTML file that visible to the browser
	-->
<body>

	<!--
		Comment (ctrl + /)
			are userful for proper documentation and allows to understand our written code better.
	-->
	<!-- <header> - it creates a heading text element that's larger in size and has a bolder text. Header tags create block elements. This can be proven because the text occupies the full width of the page/container.

	-->
	<h1> Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3> Lyn Dizon</h3>
	<!-- <hr> Creates a horizontal rule  -->
	<hr>

	<!-- <p> it creates a paragraph text. Also creates block elements. If the text/ code line exceeds the width of the editor and creates a horizontal scrolling at the bottom. You may set the sublime text editor to use word wrapping.  -->
	<!--  Introductory paragraph -->
	<!-- <em> tag changes the style of a text into italics for emphasis. Creates inline elements. This can be proven because the text appears inside of the paragraph  -->
	<!-- <i> tag - functions the same manner but the usage for each element is different  -->
	<!-- <strong> tag - it changes the style the same manner with emphasis size of a text into bold for importance.
		This creates an inline element.-->
	<!-- <b> tag - functions in the same manner as strong tag but the usage for each element is different. -->
	
	<p> Welcome to <em> Zuitt</em>!

	<!-- <br> tag - it produces line break in our text. br tags are not meant to be use for manipulatin the style and layout of a page. This is added to show awareness to the students that this tag exists.-->

	<br>

	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

	<!-- <ul> tag - creates a bulleted list of elements. Creates block elements. -->


	<ul>
		<!-- <li> tag - creates list item elements for the specified list -->
		<li> Languages</li>
			<!-- HTML elements may be "nested" or put inside of another HTML tags. -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>


		<li> Frameworks & Libraries</li>
			<!-- <ol> tag - creates a numbered list of elements. Creates a block elements. -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>


		<li> Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ol>
						<li>MongoDB</li>
						<li>Robo3T</li>

					</ol>

			</ol>
	</ul>

	<!-- Closing paragraph  -->

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but it's all worth it when you graduate.</p>




</body>
</html>